EDIT - feature request #3925

Unplaced and excluded to TaxonNode
12/04/2013 08:42 PM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 4.1

Severity: normal

Description

Currently unplaced and excluded are attributes of Taxon. However, we may want to move it to TaxonNode as this is not necessarily

information related to the taxon directly ???

see also #5634

Subtasks:

feature request # 6197: Move excluded and unplaced from Taxon to TaxonNode in TaxEditor

Closed

Related issues:
Related to EDIT - feature request #5634 : Excluded note for excluded taxa /tax...

Follows EDIT - feature request #6203: Implement unplaced and excluded in data...

Closed
New

Associated revisions

Revision 58a29064 - 07/11/2016 05:06 PM - Andreas Miiller

#3925 First untested implementation for move excluded to TaxonNode

Revision 98053545 - 10/14/2016 04:13 PM - Andreas Miiller

ref #3925 Move excluded and unplaced to TaxonNode

Revision 1402e210 - 10/18/2016 02:07 PM - Andreas Miiller

ref #3925 Adapt tests for moving unplaced and excluded

Revision 4682883 - 10/21/2016 02:52 PM - Andreas Miiller
ref #3925 fix excluded flag for Cuba

Revision dc54e76e - 11/11/2016 10:55 AM - Andreas Muller

ref #3925 remove unplaced and excluded from taxon view

Revision ceb3e3f3 - 11/11/2016 01:12 PM - Andreas Miiller

ref #3925 and #5974 Improve update script for non unique subqueries

Revision 71cfddb2 - 11/14/2016 01:20 PM - Andreas Miiller
ref #3925 fix testdata in TaxEditor

Revision 9300078c - 11/14/2016 01:39 PM - Andreas Miiller
ref #3925 fix testdata in TaxEditor

Revision 18336156 - 11/14/2016 02:01 PM - Andreas Miiller
ref #3925 fix testdata in TaxEditor

Revision d0899d41 - 11/14/2016 02:13 PM - Andreas Muller
ref #3925 fix testdata in TaxEditor
https://dev.e-taxonomy.eu/redmine/issues/5634

#1 - 12/16/2014 08:23 PM - Andreas Miiller
- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#2 - 07/08/2016 08:58 PM - Andreas Miiller

- Status changed from New to In Progress

- Target version changed from CDM UML - Next major release to COM UML 4.1
- Priority changed from Priority13 to Priority14

#3 - 07/09/2016 12:01 AM - Andreas Miiller
- Priority changed from Priority14 to Highest

#4 - 10/14/2016 04:26 PM - Andreas Miiller
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

#5 - 10/21/2016 02:51 PM - Andreas Miiller

- Subject changed from DISCUSS: Unplaced and excluded to TaxonNode to Unplaced and excluded to TaxonNode

#6 - 10/21/2016 02:58 PM - Andreas Miiller

- Related to feature request #5634: Excluded note for excluded taxa /taxon nodes added

#7 - 11/15/2016 03:00 PM - Andreas Miiller

- Follows feature request #6203: Implement unplaced and excluded in dataportal added

#8 - 11/15/2016 03:03 PM - Andreas Miiller

- Status changed from Resolved to Closed

#9 - 11/21/2016 01:41 PM - Andreas Miiller

- Private changed from Yes to No
